html {
	height: 100%;
}

* {
	margin: 0;
	padding: 0;
}

/* tell the browser to render HTML 5 elements as block */
article, aside, figure, footer, header, hgroup, nav, section {
	display: block;
}

body {
	font: normal .80em arial, sans-serif;
	 background: #F8F7F0;
	/*  color: #7A7A68*/;
}
/*
p { 
  padding: 0 0 20px 0;
  line-height: 1.7em;
}
*/
h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0em;
	padding: 0 0 5px 0;
}

h1, h2, h3 {
	font: normal 140% 'Yanone Kaffeesatz', arial;
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0;
	text-shadow: 1px 1px 1px #fff;
}

h2 {
	font-size: 160%;
	padding: 9px 0 5px 0;
}

h3 {
	font-size: 140%;
	padding: 5px 0 0 0;
}

h4, h6 {
	padding: 0 0 5px 0;
	font: normal 110% arial;
	text-transform: uppercase;
}

h5, h6 {
	font: normal 95% arial;
	letter-spacing: normal;
	padding: 0 0 15px 0;
}
a:link,a:visited{
 text-decoration:none;  /*超链接无下划线*/
}
a:hover{
 text-decoration:underline;  /*鼠标放上去有下划线*/
}

.left {
	float: left;
	width: auto;
	margin-right: 10px;
}

.right {
	float: right;
	width: auto;
	margin-left: 10px;
}

.center {
	display: block;
	text-align: center;
	margin: 20px auto;
}

.inner_copyright {
	text-indent: -9999px;
	height: 0;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}

#main, #logo, nav, #site_content, footer {
	margin-left: auto;
	margin-right: auto;
}

header {
	height: 100px;
}


#top {
	font-size: 12pt;
	height: 30px;
	line-height: 30px;
	background-color: #393D10;
	min-width: 998px;
}

#top #os {
	width: 100%;
	margin: 0 auto;
}

#top #os #re_home {
	float: left;
	padding-left:60px;
}
#top #os #re_home a{
	color:#FFFFFF;
}

#top #os #in_out {
	padding-right:30px;
	float: right;
}
#top #os #in_out a{
	color:#FFFFFF;
}
#logo {
	width: 990px;
	position: relative;
	height: 95px;
	padding-top: 30px;
	background: transparent;
}

#logo #logo_text {
	position: absolute;
	top: 40px;
	left: 0;
}

#logo h1, #logo h2 {
	font-size: 360%;
	border-bottom: 0;
	text-transform: none;
	margin: 0 0 0 15px;
	text-shadow: none;
}

#logo_text h1,#logo_text h1 a, #logo_text h1 a:hover {
	padding: 5px 0 0 0;
	text-decoration: none;
}


#logo_text h1 a .logo_colour {
	color: #09D4FF;
}

#logo_text a:hover .logo_colour {
	color: #FFF;
}
#logo_text a:link,a:visited{
 text-decoration:none;  /*超链接无下划线*/
}

#logo_text h2 {
	font-size: 170%;
	padding: 0 0 0 0;
}

#site_content {
	width: 1000px;
	overflow: hidden;
	margin: 20px auto 0 auto;
	padding: 0 0 10px 0;
}

#sidebar_container {
	float: right;
	width: 224px;
}

.sidebar {
	float: right;
	width: 230px;
	margin: 0 0 17px 0;
	background: #FFF;
	border: 1px solid #e5e5e5;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border: 7px 7px 7px 7px;
}

.sidebar h3, .content h1 {
	background: #eee;
	padding: 10px 15px;
	font-size: 170%;
	border: 1px solid #fff;
	border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border: 7px 7px 0 0;
}

.sidebar h3, .content h1 {
	padding: 5px 15px 10px 15px;
	color: #74706E;
}

.sidebar li a.selected {
	color: #444;
}

.sidebar ul {
	margin: -20px 0 0 0;
}

.sidebar_item, .content_item {
	padding: 15px 15px;
}

.content {
	text-align: left;
	width: 740px;
	margin: 0 0 15px 0;
	background: fff;
	border-bottom: 1px solid #D4D4D4;
	border: 1px solid #e5e5e5;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border: 7px 7px 7px 7px;
	float: left;
}

.content ul {
	margin: 2px 0 22px 0px;
}

.content ul li, .sidebar ul li {
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0 0 4px 25px;
	line-height: 1.0em;
}

footer {
	width: 100%;
	font-family: 'trebuchet ms', sans-serif;
	font-size: 90%;
	height: 60px;
	padding: 20px 0 5px 0;
	text-align: center;
	border-top: 1px solid #000;
	margin: 0 0 0 0;
	text-transform: uppercase;
}

footer p {
	line-height: 4.7em;
	padding: 0 0 10px 0;
}

footer a {
	text-decoration: none;
}

footer a:hover {
	color: #FFF;
	text-decoration: none;
}